asdfasdfasd asdfasdfasdfadfs
<?php session_start();
	include_once("init.php"); 
	$tmp = $thisUrl."koneksi.php";
	include_once ($tmp);
	
	$sql8 = "SELECT * FROM form_element_sub WHERE (elementSubID >= '6' AND elementSubID <= '12') || elementSubID > '20'  ORDER BY elementSubDescription";
	//echo "<br>sql8: ".$sql8;
	if ($hasil8 = mysql_query($sql8)) {
		if (mysql_num_rows(mysql_query($sql8))){
			$product_name = array();
			while ($data8 = mysql_fetch_array($hasil8)) {
				$product_name[$data8["elementSubID"]] = $data8["elementSubDescription"];
			}
		}
	}

	//print json_encode($product_name);
	//echo $product_name[];
	//var_dump($product_name);
	echo json_encode(array("name"=>"John","time"=>"2pm")); 	
	//echo 'testing';
	exit;	
	?>
